RSM Phase Il - Bug #760

[HR-PAYROLL] Report Payslip
01/18/2022 03:31 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 01/18/2022
Priority: Urgent Due date: 01/21/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/18/2022 03:38 PM - Kezia Pawitra Yulianti

- File clipboard-202201181538-5h7uw.png added
- Due date set to 01/21/2022

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

Dear Azid,
mohon perbaikannya ya untuk report payslip sbb:

1. Pada kolom Year to Date sepertinya masih salah dalam perhitungan akumulasinya.

Contoh pada lampiran (employee 000000680) pd bulan februari seharusnya hanya 4.425.000 x 2 yaitu 8.850.000 untuk wage type gaji pokok.

Pada report sepertinya di kalikan dengan 3.

Seharusnya yg terisi di kolom Year to Date adalah akumulasi untuk tiap wage type sejak awal tahun sampai dengan bulan berjalan (ambil dari tabel

transaksi di tabel cumulative
2. Hal ini berlaku juga untuk seluruh wage type ya.

3. Mohon di pastikan jika ada wage type yang tidak di terima Ig di bulan2 selanjutnya, agar tetap di tampilkan di payslip bulan berikutnya pada

kolomYear to Date saja

Thanks

#2 - 01/18/2022 03:41 PM - Kezia Pawitra Yulianti

07/02/2025




- Priority changed from Normal to Urgent

#3 - 01/19/2022 06:27 PM - M Azid Wahyudi
- File clipboard-202201191823-axylm.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

mba yaya udah bisa di test

! [BANK KALTENG - Feature #646] X Bug #760: [HR-PAYROLL] Report X

Mincwva ES | Payroll Result

Mincva ES | Payslip

C AT remote.minovais.com. 2
My Practices Financial Human Business System
Workplace Manag it A ing R Intellig Administration Search...
H I
My Workplace
Practices Management SALARY SLIP RShA

Employee Name

Financial Accounting

Level

NPWP
Employee Administration Employee Number
Organization Management Pay Period

Performance Management

People Development Pendapatan

Recruitment Management Basic Salary (G)

Time Management Job Allowance (G)

Talent Management Tax Relaxation

Budgeting BPJS Pensiun {employer confribution)
BPJS Kes (employer Cont) (G)
Compensation empioy =
BPJS Kig(JHT) (employer Cont) (G)
Travel Management
BPJS Kig(JKK) (employer Cont) (G)
Benefit Administration . .
BPJS Kig(JEM) {employer Cont) (G)

Payroll Control
makasih mba

#4 - 02/02/2022 03:03 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#5 - 02/02/2022 04:26 PM - M Azid Wahyudi
- Status changed from Deploy to Closed
